.padraoCorImagem {
    filter: invert(8%) sepia(41%) saturate(7468%) hue-rotate(334deg) brightness(91%) contrast(103%);;
}

.padraoCor {
    color: #6d0520;
}

.padraoCorBotaoTransparenteIncio {
    color: #ffffff;
    border-color: #ffffff;
}

.padraoCorIconeTransparenteIncio {
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(256deg) brightness(104%) contrast(101%);;
}

.padraoCorItalic {
    color: #6d0520;
    font-style: italic;
}

.padraoCorBackGround {
    background-color: #6d0520;
}

.padraoCorCarrinho {
    background-color: #f40b45
}

.imgClienteGrande {
    height: 250px !important;
	
}

.carouselSelecionado {
    background-color: #6d0520;
    border-color: #6d0520;
}

.bg-personalizado {
    background-color: #6d0520;
}

.imagemCLiente {
    background-image: url(https://adm.eped.delivery/eped/epedfotos/479/lojas/DBG.png);
    box-shadow: 0px 0px 0px 4000px rgba(0, 0, 0, 0.5) inset;
    background-size: cover;
}
.padraoCorDestaqueTexto {
    color: #ffffff;
}

.padraoCorDestaque {
    background-color: #6d0520
}

.padraoBotaoRetiradaEntregaSelecionado {
    color: #ffffff;
    border: #ffffff;
    background: #6d0520;
}

.padraoBotaoRetiradaEntregaSemSelecao {
    color: #6d0520;
    border: 2px solid #6d0520;
    background: transparent;
}

